#header-logo {
    height: 75px;
    margin-top: -30px;
}

#top-nav li a {
    color: #FFFFFF;
}
* {
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.bookBtn{
  background-color: #000;
  color: #fff;
}
video.bannerVideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bannerOverlay{
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.4); */
    position: absolute;
    top: 0;
    left: 0;
}
.newSection h2, h2{
    font-size: 4.44444em;
}

.scroll-up .header.packed #header-logo {
    height: 60px;
    margin-top: -73px;
}
.imgRes{
  max-width: 100%;
  width: 100%;
}
.justSimpleBoxe {
    margin-top: 30px;
}
.justSimpleBoxe .buttomBox a {
    background-color: #ff3465;
    color: #fff;
    padding: 8px 25px;
    display: inline-block;
    font-weight: 700;
    font-size: 24px;
    max-width: 170px;
    margin-left: 35px;
}
/* .justSimpleBoxe .imageBox{
} */
/* .justSimpleBoxe .imageBox img {
    opacity: .6;
} */



.justSimpleBoxe .buttomBox {
    color: #FFFFFF;
    position: absolute;
    bottom: -40px;
}

.justSimpleBoxe .buttomBox p {
    color: #FFFFFF;
    padding: 20px 40px 0;
    max-width: 400px;
    font-size: 16px;
    min-height: 230px;
}
/* .justSimpleBoxe:hover .imageBox img{
    opacity: 1;
} */
/* .justSimpleBoxe:hover .buttomBox a{
      background-color: #ff3465;
} */
/* 
.justSimpleBoxe:hover .buttomBox{
  background-color: #333333;
} */
.paddingBot0{
  padding-bottom: 0 !important
}
section.sectionRates {
    background-color: #fafafa;
}
.ratesBox h3 span {
    color: #ff3465;
}
.ratesBox a {
    background-color: #fafafa;
}
.ratesBox a {
    background-color: #fafafa;
    display: block;
    text-align: center;
    font-size: 20px;
    color: #1e1e1e;
    font-weight: 700;
    padding: 12px 0;
    margin-bottom: 30px;
}

.ratesBox .book-btn {
    margin-top: 30px !important;
    margin-bottom: 0 !important;
    background-color: #ff3465 !important;
    color: #fff !important;
    padding: 25px 50px !important;
    font-weight: 600;
    text-align: center;
}

.ratesBox .book-btn a {
    color: #fff !important;
}

.ratesBox .btn--arrow:before {
    background: #fff;
}

.ratesBox ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.ratesBox ul li::before{
  display: none;
}
.ratesBox ul li{
  font-size: 16px
}
.ratesBox ul li span {
    color: #ff3465;
    font-weight: bold;
}
.ratesBox p {
    color: #808080;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 50px;
}
.ratesBox {
    margin-top: 50px;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
    padding: 60px 50px;
    min-height: 678px;
}
footer.partyFooter {
    background-color: #1a1a1a;
    color: #fff;
    padding: 90px 0;
}
.footerLeft h3 {
    font-size: 30px;
}
.footerLeft img {
    height: 125px;
    width: auto;
}
.footPhone {
    cursor: pointer;
    text-align: center;
    padding: 30px 0;
    border-radius: 4px;
}

.footPhone a {
    color: #FFFFFF !important;
}

.footPhone span {
    display: inline-block;
    background-color: #212121;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    font-size: 1.3rem;
    padding-top: 8px;
    margin-bottom: 20px;
}
.footPhone p {
    color: #808080;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 22px;
}

.footPhone h4 {
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 16px;
}
.footPhone:hover span{
  background-color: #ff3465
}
.footPhone:hover{
  background-color: #121212;
}
.FooterBottom {
    background-color: #1a1a1a;
    padding: 30px 0;
    border-top: 2px solid #292929;
}
.footBleft p {
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: 0 0 black;
    display: inline-block;
    margin-right: 15px;
}
.footBleft a {
    display: inline-block;
    color: #fff;
    padding: 0 5px;
}
.footerNright p {
    color: #808080;
    margin: 0;
    font-size: 14px;
    padding-right: 100px;

}
.footerNright {
    text-align: right;
    position: relative;
}
.footerNright span a {
    background-color: #212121;
    width: 50px;
    display: inline-block;
    height: 50px;
    text-align: center;
    color: #434343;
    margin-left: 50px;
    font-size: 22px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: -13px;
    padding-top: 4px;
}
.boothBox {
    position: relative;
    /* -webkit-box-shadow: 0px 0px 40px 5px rgba(93, 93, 93, 0.2);
    -moz-box-shadow: 0px 0px 40px 5px rgba(93, 93, 93, 0.2);
    box-shadow: 0px 0px 40px 5px rgba(93, 93, 93, 0.2); */
}
.boothBox img, .boothBox video {
  width: 250px;
  height: 350px;
}
.photoBoothSection {
    max-width: 900px;
    margin: 6rem auto 0;
}

.photoBoothBox1 {
    -ms-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
}
.photoBoothBox2 {
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
    transform: rotate(6deg);
        z-index: -1;
}
.photoBoothBox3 {
    -ms-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg);
}
.photoBoothBox4 {
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
    z-index: -1;
}

.image1{
  background-color: #efefef;
}
.image2{
  background-color: #191919;
}
.image3{
  background-color: #efefef;
}
header.header.packed ul li a {
    color: black !important;
}
a.btn.soldout.closeM i {
    font-size: 30px;
    position: absolute;
    right: 30px;
    top: 28px;
}
a.btn.soldout.closeM  {
  position: relative;
}
a.btn.soldout.closeM:hover i {
    opacity: 1 !important
}
@media screen and (max-width: 768px) {
  .photoBoothBox1, .photoBoothBox2, .photoBoothBox3, .photoBoothBox4 {
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.boothBox {
    max-width: 250px;
    margin: 20px auto;
}
}
@media screen and (max-width: 320px) {
    .booking-form-text {
        font-size: 10px;
    }

    .dyn-cart .soldout+.cart-wrapper form div, 
    .dyn-cart .soldout+.cart-wrapper form p {
        margin-bottom: 8px;
    }
}

#typed-style {
    font-size: 0.8em !important;
    margin-top: 30px !important;
}

@media screen and (max-width: 768px) {
    #typed-style {
        font-size: 0.7em !important;
        margin-top: 30px !important;
    }

    .highlight-cta press h3 {
        margin-left: 0 !important;
        font-size: 2em;
    }
}

.visit-btn {
    margin-left: 30px;
    background-color: #ffffff !important;
    color: #1e1e1e !important;
    padding: 25px 50px !important;
    font-weight: 600;
    text-align: center;
}

.visit-btn a {
    color: #1e1e1e !important;
    font-weight: bold !important;
}

.visit-btn a:before {
    background: #1e1e1e !important;
}

.error-msg {
    position: absolute;
    right: 8px;
    color: #ff3465;
    font-size: 11px;
    top: 40px;
}

.frm-cont {
    position: relative;
}

input[type='submit']:disabled {
    background-color: #777 !important;
}
select {
    border: 0;
    border-bottom: 1px solid gray;
    padding: 18px;
    color: #717171;
    width: 100%;
    transition: all .3s ease 0s;
}

.wink {
    font-size: 0.7em !important; 
    color: #FFF;
}

.wink::before  {
    content: "\1F609";
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #717171;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #717171;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #717171;
}
:-moz-placeholder { /* Firefox 18- */
    color: #717171;
}




/* Home Galleries Section */
.home_galleries {
  padding-top: 120px !important;
    overflow: hidden;
    padding-bottom: 0;
    background-color: #cacaca;
}

.gal_collage {
  position: relative;
  margin: 0 auto;
  width: 100%;
    height: 1000px;
}
@media(max-width:1024px){
    .gal_collage{    height: calc(100vh - 212px);}
}
.gal_collage div {
  height: 100%;
  top: 0;
  width: 100%; }

.gal_collage div.col0 {
  background: transparent url("../images/bg_home_gal0.png") no-repeat 0 50%;
  background-size: 100% auto !important;
  position: absolute;
  }

.gal_collage div.col1 {
  background: transparent url("../images/bg_home_gal1.png") no-repeat 0 0;
  background-size: 100% auto !important;
  position: absolute; }

.gal_collage div.col2 {
  background: transparent url(../images/bg_home_gal2.png) no-repeat 100% 20%;
  background-size: 75% auto !important;
  width: 100%;
  position: absolute;
  z-index: -1; }

.gal_collage div.col3 {
  background: transparent url(../images/bg_home_gal3.png) no-repeat 0 25%;
  background-size: 83% auto !important;
  width: 100%;
  position: absolute;
  z-index: 2; }

.gal_collage div.gifs {
  position: absolute;
  z-index: 3; }

.gal_collage div.gifs div {
  position: absolute;
  width: 100%;
  height: 100%; }

.gal_collage div.gifs div:first-child {
  background: url("../images/home_gal_gif1.gif") no-repeat 158px 40%;
  background-size: 180px auto; }

.gal_collage div.gifs div:nth-child(2) {
  background: url("../images/home_gal_gif2.gif") no-repeat 48% 40%;
  background-size: 330px; }

.gal_collage div.gifs div:nth-child(3) {
  background: url("../images/home_gal_gif3.gif") no-repeat 70% 90%;
  background-size: 200px; }

.gal_collage div.gifs div:nth-child(4) {
  background: url("../images/home_gal_gif4.gif") no-repeat 100% 40%;
  background-size: 300px; }

.gal_collage div.gifs div:nth-child(6) {
  background: url("../images/home_gal_gif6.gif") no-repeat 69% 75%;
  background-size: 170px; }

.content-area{background-color: #ffffff;}
.content-area picture img{margin-bottom: 30px;}
.content-area .left-area{margin-top: 100px;}
.content-area .left-area .left-img img{width: 100%;}
.content-area .content-inner{margin-top: 100px;}
.content-area .content-inner h3{font-size: 3.3333em;margin-bottom: 10px;}
.content-area .content-inner h5{font-size: 1.8888em;}
.content-area p{margin-bottom: 20px;}
.content-area .q-a{margin-bottom: 20px;}
.content-area .q-a h4{font-size: 1.8888em;margin-bottom: 0;}
.section-feature.text-small ul li{font-size: 15px;}
.video-360 p{font-size: 15px  !important;margin-bottom: 10px;}
.form-area .form-group{margin-bottom: 20px;}
.form-area .form-group .radio-inline{position: relative; display: inline-block;margin-bottom: 0; vertical-align: middle;cursor: pointer;}
.form-area .form-group .radio-inline + .radio-inline{margin-top: 0;margin-left: 15px;}